<template>
  <div class="box">
    <h1 class="title is-1">
      VISIÓN
    </h1>
    <p>
      We’re incredibly proud to have a lineup of talented,
       creative and tasteful fashion designers at our service,
       all of whom you can read about below!
    </p>
    <a
      class="button is-primary"
      href="/#vision"
    >
      VER MÁS
    </a>
  </div>
</template>

<script>
export default {
  name: 'FirstSlide'
}
</script>

<style scoped>
</style>
